.version.rogue_updates_ /* version checker */
{
	color: #000006;
	background-color: #09A8E5;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

.html
{
	background: #343436 url("../../images/furgtipo1genpostoff-1911.jpg") no-repeat right center scroll;
	background-size: contain;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 915.9500000000002px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	margin-bottom: -8px;
	width: 0.01px;
}

#pu11806-3
{
	width: 0.01px;
}

#u11806-3,#u11806-3-bw
{
	z-index: 139;
	min-height: 179px;
}

#u11807
{
	z-index: 142;
	width: 69px;
	height: 73px;
	margin-right: -10000px;
	margin-top: 43px;
	left: 4px;
}

#u11808-5
{
	z-index: 143;
	width: 221px;
	margin-right: -10000px;
	margin-top: 62px;
	left: 114px;
}

#menuu11809
{
	z-index: 148;
	width: 376px;
	margin-right: -10000px;
	margin-top: 133px;
	left: 4px;
}

#u11824
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11827
{
	width: 124px;
	padding-bottom: 17px;
}

#u11810
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 126px;
}

#u11813
{
	width: 124px;
	padding-bottom: 17px;
}

#u11817
{
	width: 124px;
	min-height: 34px;
	margin-right: -10000px;
	left: 252px;
}

#u11818
{
	width: 124px;
	padding-bottom: 17px;
}

#u11827.MuseMenuActive,#u11813.MuseMenuActive,#u11818.MuseMenuActive
{
	width: 124px;
	min-height: 0px;
	margin: 0px;
}

#u11828-4_clip,#u11816-4_clip,#u11819-4_clip
{
	width: 124px;
	height: 17px;
}

#pu12142
{
	width: 0.01px;
	margin-top: -5px;
}

#u12142
{
	z-index: 81;
	height: 481px;
	background-color: #000000;
	opacity: 0.48;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=48)";
	filter: alpha(opacity=48);
}

#u12142-bw
{
	z-index: 81;
	height: 481px;
}

#widgetu12143
{
	z-index: 82;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 135px;
	left: 20px;
}

#widgetu12150
{
	z-index: 83;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu12150.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12153-4
{
	z-index: 84;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12152-4
{
	z-index: 88;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu12150.non-empty-st #u12152-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12150:hover #u12152-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12150.focus-st #u12152-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12150.fld-err-st #u12152-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12150.non-empty-st #u12152-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12150:hover #u12152-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12150.focus-st #u12152-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12156
{
	z-index: 92;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu12156.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u12159-4
{
	z-index: 93;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u12157-4
{
	z-index: 97;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu12156.non-empty-st #u12157-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12156:hover #u12157-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12156.focus-st #u12157-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12156.fld-err-st #u12157-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12156.non-empty-st #u12157-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12156:hover #u12157-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12156.focus-st #u12157-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12150_input,#widgetu12150_prompt,#widgetu12156_input,#widgetu12156_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#u12154-4
{
	z-index: 101;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu12143.frm-sub-st #u12154-4 p
{
	color: #999999;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12149-4
{
	z-index: 105;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	color: #FF0000;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu12143.frm-subm-err-st #u12149-4 p
{
	color: #D7244C;
	font-size: 14px;
	line-height: 1;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12155-4
{
	z-index: 109;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 12px;
	color: #00FF00;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 240px;
	left: 140px;
}

#widgetu12143.frm-sub-st #u12154-4,#widgetu12143.frm-subm-err-st #u12149-4,#widgetu12143.frm-subm-ok-st #u12155-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu12143.frm-subm-ok-st #u12155-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u12148-17
{
	z-index: 113;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 235px;
	background: url("../../images/u12148-17.png") no-repeat 0px 0px;
}

#u12148-17:hover
{
	background: url("../../images/u12148-17-r.png") no-repeat 0px 0px;
}

#u12148-17:active
{
	background: url("../../images/u12148-17-m.png") no-repeat 0px 0px;
}

#widgetu12143.frm-sub-st #u12148-17
{
	background: url("../../images/u12148-17-fs.png") no-repeat 0px 0px;
}

#widgetu12144
{
	z-index: 130;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 120px;
	left: -1px;
}

#widgetu12144.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 120px -10000px 0px 0px;
}

#u12147-4
{
	z-index: 131;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #F49F30;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu12150.fld-err-st #u12153-4,#widgetu12144.fld-err-st #u12147-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu12150.fld-err-st #u12153-4 p,#widgetu12150.fld-err-st #u12153-4 span,#widgetu12156.fld-err-st #u12159-4 p,#widgetu12156.fld-err-st #u12159-4 span,#widgetu12144.fld-err-st #u12147-4 p,#widgetu12144.fld-err-st #u12147-4 span
{
	color: #D7244C;
}

#u12145-4
{
	z-index: 135;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F5F5F5;
	background-color: rgba(242,242,242,0.75);
	padding: 6px;
	line-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	-pie-background: rgba(242,242,242,0.75);
}

#widgetu12144.non-empty-st #u12145-4
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12144:hover #u12145-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12144.focus-st #u12145-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12144.fld-err-st #u12145-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.75);
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
	-pie-background: rgba(255,255,255,0.75);
}

#widgetu12144.non-empty-st #u12145-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12144:hover #u12145-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12144.focus-st #u12145-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu12150.fld-err-st #u12152-4 *,#widgetu12156.fld-err-st #u12157-4 *,#widgetu12144.fld-err-st #u12145-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu12144_input,#widgetu12144_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu12150.focus-st #widgetu12150_prompt,#widgetu12156.focus-st #widgetu12156_prompt,#widgetu12144.focus-st #widgetu12144_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu12150.non-empty-st #widgetu12150_prompt,#widgetu12156.non-empty-st #widgetu12156_prompt,#widgetu12144.non-empty-st #widgetu12144_prompt
{
	visibility: hidden;
}

#pu11868
{
	width: 0.01px;
	margin-top: 3px;
}

#u11868
{
	z-index: 2;
	min-height: 228.8999999999993px;
	padding: 27px 11px 10.100000000000705px 4px;
}

#u11870-4
{
	z-index: 7;
	margin-left: 8px;
}

#u11869-4
{
	z-index: 3;
	margin-left: 25px;
	margin-top: 105px;
}

#pu11902-4
{
	width: 0.01px;
	margin-left: 84px;
	margin-top: 7px;
	position: relative;
}

#u11902-4
{
	z-index: 30;
	width: 112px;
	margin-right: -10000px;
}

#u11904-4
{
	z-index: 38;
	width: 11px;
	min-height: 21px;
	margin-right: -10000px;
	left: 118px;
}

#u11903-4
{
	z-index: 34;
	width: 112px;
	margin-right: -10000px;
	left: 135px;
}

#menuu11880
{
	z-index: 11;
	width: 365px;
	margin-top: 17px;
}

#u11888
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
}

#u11889
{
	width: 120px;
	padding-bottom: 17px;
}

#u11881
{
	width: 120px;
	min-height: 34px;
	margin-right: -10000px;
	left: 122px;
}

#u11884
{
	width: 120px;
	padding-bottom: 17px;
}

#u11889.MuseMenuActive,#u11884.MuseMenuActive
{
	width: 120px;
	min-height: 0px;
	margin: 0px;
}

#u11892-4_clip,#u11886-4_clip
{
	width: 120px;
	height: 17px;
}

#u11895
{
	width: 121px;
	min-height: 34px;
	margin-right: -10000px;
	left: 244px;
}

#u11896
{
	width: 121px;
	padding-bottom: 17px;
}

#u11896.MuseMenuActive
{
	width: 121px;
	min-height: 0px;
	margin: 0px;
}

#u11897-4_clip
{
	width: 121px;
	height: 17px;
}

#u11828-4,#u11816-4,#u11819-4,#u11892-4,#u11886-4,#u11897-4
{
	margin-right: -10000px;
	top: 8px;
}

#u11868-bw
{
	z-index: 2;
	min-height: 228.8999999999993px;
}

#widgetu12183
{
	z-index: 42;
	width: 0.01px;
	height: 82px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 12px;
}

#widgetu12184
{
	z-index: 43;
	width: 342px;
	height: 47px;
	margin-right: -10000px;
	left: -1px;
}

#widgetu12184.fld-err-st
{
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u12186-4
{
	z-index: 44;
	width: 200px;
	min-height: 20px;
	margin-right: -10000px;
	left: 1px;
}

#widgetu12156.fld-err-st #u12159-4,#widgetu12184.fld-err-st #u12186-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u12187-4
{
	z-index: 48;
	width: 328px;
	min-height: 14px;
	padding: 6px;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu12184:hover #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184.focus-st #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184.fld-err-st #u12187-4
{
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu12184_input,#widgetu12184_prompt
{
	width: 328px;
	min-height: 14px;
	padding: 6px;
}

#widgetu12150:hover #widgetu12150_input,#widgetu12150.focus-st #widgetu12150_input,#widgetu12150.fld-err-st #widgetu12150_input,#widgetu12150:hover #widgetu12150_prompt,#widgetu12150.fld-err-st #widgetu12150_prompt,#widgetu12156:hover #widgetu12156_input,#widgetu12156.focus-st #widgetu12156_input,#widgetu12156.fld-err-st #widgetu12156_input,#widgetu12156:hover #widgetu12156_prompt,#widgetu12156.fld-err-st #widgetu12156_prompt,#widgetu12144:hover #widgetu12144_input,#widgetu12144.focus-st #widgetu12144_input,#widgetu12144.fld-err-st #widgetu12144_input,#widgetu12144:hover #widgetu12144_prompt,#widgetu12144.fld-err-st #widgetu12144_prompt,#widgetu12184:hover #widgetu12184_input,#widgetu12184.focus-st #widgetu12184_input,#widgetu12184.fld-err-st #widgetu12184_input,#widgetu12184:hover #widgetu12184_prompt,#widgetu12184.focus-st #widgetu12184_prompt,#widgetu12184.fld-err-st #widgetu12184_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#u12188-4
{
	z-index: 52;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#u12194-4
{
	z-index: 56;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#u12189-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	padding-top: 4px;
	margin-right: -10000px;
	margin-top: 52px;
	left: 140px;
}

#widgetu12183.frm-sub-st #u12188-4,#widgetu12183.frm-subm-err-st #u12194-4,#widgetu12183.frm-subm-ok-st #u12189-4
{
	min-height: 25px;
}

#u12195-17
{
	z-index: 64;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	margin-right: -10000px;
	margin-top: 52px;
}

body
{
	position: relative;
	min-width: 380px;
}

#page .verticalspacer
{
	clear: both;
}

